TO OUR
SHAREHOLDERS
In 2011, The New York Times Company maintained its steadfast focus on high-quality journalism and
content across all of our properties, and took a major step in building our future with the launch of digital
subscription models at The New York Times and The Boston Globe. These introductions created a robust new
revenue stream that contributed to the Companys circulation revenue growth.
As of year-end, the Times Company had 406,000 paying subscribers to all of the Companys digital products,
underscoring the willingness of our readers and users to pay for the high-quality journalism our news
properties provide.
Since the launch of its digital subscription plan, The Times has also seen an increase in new home delivery
orders and improved retention compared with the period before the launch of the plan. At the Globe
the approach to the digital subscription model was a bit different, introducing a completely new site 
BostonGlobe.com  to complement the very successful Boston.com, and it will take time to build that
audience and to grow its digital subscriber base.
The Companys 2011 total revenues declined 3 percent, due largely to the decline of total Company
advertising revenues as we continued to confront a challenging business environment characterized by an
evolving media landscape and uneven economic conditions. We recognize that these uncertainties, as well as
changing consumer behavior, will continue to affect our businesses and we will continue to adapt.
Despite these challenges, our management team remains committed to maximizing shareholder value and
running the Company in a highly disciplined manner. We have focused heavily on our cost control efforts
over the past several years and in 2011 we further reduced operating costs 2 percent.
The Companys management team also significantly improved the Companys financial position, in terms
of both liquidity and flexibility. In 2011 our strong cash position, bolstered by the proceeds from the sale
of approximately half of our interest in Fenway Sports Group and a $225 million private debt offering in
November 2010, allowed us to prepay our higher interest debt three years early and to make meaningful
contributions to various pension plans. We will remain disciplined in our approach to capital allocation and
will do so in a way to maximize shareholder returns.
The proceeds from the sales of the Companys Regional Media Group and an additional portion of our
interest in Fenway Sports Group, both of which closed in early 2012, further strengthen our financial
position and enable the Company to continue our transformation to a digitally focused, multiplatform
media company.
Our Companys evolution continues while we maintain the highest standards of journalism, which was
highlighted last year by the announcement that each of our three news groups, The New York Times Media
Group, the New England Media Group and the Regional Media Group, earned our industrys most coveted
award  the Pulitzer Prize. Regardless of the distribution model of our news and information, our journalism
will always serve as the base of our brand reputation and remains our utmost priority.
Looking ahead we will continue to enhance our content, tools and apps to increase the engagement of
our users. This also includes actively leveraging social media networks to encourage conversations and
debates while engaging with our journalism and content. As an illustration of that relevance, The New
York Timess main Facebook page now has 2 million fans, and The Timess main Twitter page has 4
million followers.
 2011 
During the year, the About Group faced a variety of challenges including increased competition from other
content sites, the effects of the algorithm changes Google implemented in the first quarter of 2011, as well
as economic conditions. In the face of these headwinds, About developed a multifaceted plan to grow its
content and traffic and improve its display business. We have put in place a new management team, which
has begun to make progress in implementing this plan.
At year-end we saw the retirement of two of our senior executives, Janet Robinson and Martin Nisenholtz.
Janet served as our president and CEO since 2004. On behalf of our Board of Directors, her management
colleagues, as well as myself, I thank Janet for her dedicated commitment to the Times Company during
her 28 years of service, her courage and leadership during the challenges of the past several years, and for
the significant accomplishments during her tenure. We also thank Martin for his guidance and innovative
thinking, both of which were critical for the Company as it transformed into the preeminent multiplatform
news and information organization that it is today.
The CEO search is in its early stages as our Board seeks to find the appropriate executive with digital and
brand-building experience to help guide our Company and its long-term growth strategy.
In the interim, we are fortunate to be able to rely on a very strong, deep and extremely talented management
team that remains focused on maximizing shareholder value. We will continue to execute our strategy to
transform and rebalance our business through a combination of prudent fiscal management, a strong focus
on diversifying our revenue streams and strengthening our digital businesses, and the pursuit of new
opportunities for growth.
As you know, we suspended the Company dividend in 2009. This was one of many difficult decisions made
in response to a challenging business environment that continues to be characterized by uncertainty. As we
have noted, any decision to reinstate the dividend at some level will be considered on an ongoing basis by
our Board of Directors.
2011 was another year of shared sacrifices at our Company, both for employees and shareholders.
Given that, my cousin and our vice chairman, Michael Golden, and I jointly requested that the Board limit
our 2011 compensation to that of the prior year. The money that was saved has reduced Company expenses.
Together, we should all look forward to a 2012 where The New York Times Company will continue to innovate
and evolve, while providing the unique insights on a global, national and local level that only it can deliver.
Arthur Sulzberger, Jr.
Chairman and Chief Executive Officer
February 23, 2012